wordcram 1.0.1 → 1.0.2

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
Files changed (2) hide show
  1. data/lib/wordcram/version.rb +1 -1
  2. metadata +4 -4
@@ -1,3 +1,3 @@
1
1
  class Wordcram
2
- VERSION = '1.0.1'
2
+ VERSION = '1.0.2'
3
3
  end
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: wordcram
3
3
  version: !ruby/object:Gem::Version
4
- version: 1.0.1
4
+ version: 1.0.2
5
5
  prerelease:
6
6
  platform: ruby
7
7
  authors:
@@ -13,7 +13,7 @@ date: 2011-09-13 00:00:00.000000000 Z
13
13
  dependencies:
14
14
  - !ruby/object:Gem::Dependency
15
15
  name: ruby-processing
16
- requirement: &70181594466680 !ruby/object:Gem::Requirement
16
+ requirement: &70298959481260 !ruby/object:Gem::Requirement
17
17
  none: false
18
18
  requirements:
19
19
  - - ! '>='
@@ -21,7 +21,7 @@ dependencies:
21
21
  version: '0'
22
22
  type: :runtime
23
23
  prerelease: false
24
- version_requirements: *70181594466680
24
+ version_requirements: *70298959481260
25
25
  description: A wrapper for the WordCram java library
26
26
  email: siotopo@gmail.com
27
27
  executables: []
@@ -34,7 +34,7 @@ files:
34
34
  - lib/wordcram/version.rb
35
35
  - lib/wordcram/wordcram.rb
36
36
  - lib/wordcram.rb
37
- homepage: https://github.com/Nerian/s9-e1
37
+ homepage: https://github.com/Nerian/Wordcram.rb
38
38
  licenses: []
39
39
  post_install_message:
40
40
  rdoc_options: []